
 html, body {
   height:100%;
   padding: 0px;
   margin: 0px;
  }
  .listasResume ul li{
	color:silver;
	border:1px solid blue;
	font-family: 'Georgia',Times New Roman,Times,serif !important;
	
  }

.bottomlinks {
	position: absolute;
	width: 88%;
	bottom: 10px;
	right: 0;
	left: 10%;
	color: #ffffff;
	margin: 0 auto;
	z-index: 99999999;
}

.bottomlinks a {
	color: #ffffff;
	display: block;
	float: right;
	line-height: 15px;
	margin-left: 13px;
	padding: 5px 13px 9px 13px;
	background-color: #333;
	border-radius: 4px;
}
.bottomlinks a:hover {
	text-decoration: none;
	background-color: #454545;
}

.bottomlinks a.logo_hisbit {
	float: left;
}